/* Sitemap css */

.sitemap .site-map h2 {
    color: #011c43;
    font-family: ProximaNW01Smbd;
    font-size: 24px;
    line-height: 21px;
     margin: 20px 0 14px;
  }

.sitemap .site-map-category h2
{
    color: #0084c9;
    font-family: ProximaNW01Smbd;
    font-size: 24px;
    text-transform: uppercase;
	margin-left:0;
}

.sitemap .site-map-category ul li a
{
    color:  #0084c9;
    font-family: ProximaNW01Smbd;
    font-size: 18px;
    line-height: normal;
    text-transform: uppercase;
	float: left;
    padding: 0 0 1px;
    width: 100%;
	font-weight:normal;
}


.sitemap .site-map-category ul li ul li a
   {
    color: #0084c9;
    font-family: ProximaNW01Smbd;
    font-size: 14px;
    line-height: 16px;
    text-transform: capitalize;
	line-height: normal;
    padding: 0;
}

.sitemap .site-map-category ul
{
padding:0;
margin:0;
}
.sitemap.cls-171b7d9f-0cc9-4801-afa2-82c61a154e73 .site-map
{
padding-left:0;
}





/* new */
.sitemap .cls-171b7d9f-0cc9-4801-afa2-82c61a154e73.site-map-category ul li ul li
{
padding: 3px 0;
}

.sitemap .site-map-category + .site-map-category li
{
    float: left;
    padding: 0;
    width: 100%;
}

/* .sitemap .site-map-category ul li.first a {
    clear: both;
    float: left;
    padding: 0 0 13px;
    width: 100%;
}
 */
 .sitemap .site-map-category ul li a {
    float: left;
    width: 100%;
	padding:30px 0 4px;
} 
.sitemap .site-map-category + .site-map-category li a {
    float: left;
    padding: 0;
    width: 100%;
	font-weight:normal;
}
/* .sitemap .site-map-category + .site-map-category h2 {
    margin-bottom: 40px;
} */

.sitemap .site-map-category + .site-map-category li:last-child{margin-bottom:40px;}


.sitemap .offer-section-hypsections h2 {
    margin-bottom: 40px;
}

.sitemap .offer-section-hypsections h2 {
    margin-bottom: 40px;
}
.sitemap .experience-section-hypsections h2 {
    margin-bottom: 40px;
}
.sitemap .site-map-category + .site-map-category > ul:last-child > li.last {
    display: none;
}
.sitemap .site-map-category .span6.site-map-category:first-child {
    margin-right: 20px;
}

